import request from '@/utils/request'

// 项目成员表列表
export function apiProjectmemberLists(params: any) {
    return request.get({ url: '/project.project_member/lists', params })
}

// 添加项目成员
export function apiProjectmemberAdd(params: any) {
    return request.post({ url: '/project.project_member/add', params })
}

// 编辑项目成员
export function apiProjectmemberEdit(params: any) {
    return request.post({ url: '/project.project_member/edit', params })
}

// 删除项目成员
export function apiProjectmemberDelete(params: any) {
    return request.post({ url: '/project.project_member/delete', params })
}

// 项目成员详情
export function apiProjectmemberDetail(params: any) {
    return request.get({ url: '/project.project_member/detail', params })
}

//获取某个项目下的所有成员
export function listToProject(params: any) {
    return request.get({ url: '/project.project_member/listToProject', params })
}
